ホーム > ニュース > お知らせ > iClickFXネオ 利用推奨環境変更(iOS6.0未満サポート終了)のお知らせ

お知らせ

2015年03月06日

iClickFXネオ 利用推奨環境変更(iOS6.0未満サポート終了)のお知らせ

2015年3月18日(水)に、FX取引ツール『iClickFXネオ』のバージョンアップを予定しております。
本バージョンアップに伴い、iOS6.0未満をご利用中のお客様はアプリがご利用いただけなくなりますので、あらかじめご了承くださいますようお願い申し上げます。

※iOS6.0より古いOSをご利用されているお客様は、OSのバージョンアップを行っていただくとご利用いただけるようになります。

■対象アプリ
FX取引ツール『iClickFXネオ』

■利用推奨環境の変更予定日時
2015年3月18日(水)

■利用推奨環境の変更内容
▽現在
iOS 5.0~8.0

▽変更後
iOS 6.0~8.0

バージョンアップの詳細については別途ご案内いたします。

iClickFXネオの詳細は以下のページをご参照ください。【PC用ページ】
https://www.click-sec.com/corp/tool/iclickfxneo/

お客様には大変ご不便をおかけいたしますが、何卒ご理解とご協力のほどよろしくお願い申し上げます。

ページの先頭へ